ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}
button {box-sizing:border-box; white-space:normal;}

/*BasicStyle-------------------------------------*/
html, body#c-Home{
background:#252c38;
font-family:Arial,Helvetica,sans-serif;
color:#eee;
}
#dialogContainer a:hover,
a, a:visited,a:active,
.disclaimer a {
color:#c41040;
text-decoration:none;
}
a:hover{
color:#eee;
text-decoration:none;
}
header{
background:url(images/bg.png) center bottom no-repeat;
color:#282724;
z-index:2;
position:relative;
border:none;
padding:0 0 30px 0;
min-height: 130px;
}
.wrapper {
max-width:960px;
width:95%;
margin:0 auto;
position:relative;
}
#homeWrapper {
background:#fff url(images/mainbg.jpg) center top no-repeat;
min-height:560px;
}
#call-to-action {
float:left;
max-width:490px;
width:46%;
margin-top:10px;
}
#call-to-action h2 {
font-weight: 900;
color:#282828;
text-shadow:0 1px #ff7095;
text-transform: uppercase;
font-size:30px;
font-family: 'Lato', sans-serif;
}
#call-to-action p {
text-shadow:-1px 1px #8a0024;
font-size:16px;
color:#fff;
font-family: 'Oxygen', sans-serif;
padding:0;
max-height: 122px;
overflow: hidden;
}
#call-to-action p span {
font-size:20px;
*font-size:17px;
padding-bottom:25px;
display: inline-block;
}
#call-to-action a.button, button.next,
.browser-internet-explorer-8 button.next,
.regBtn {
background:#f2f2f2;
line-height: 26px;
padding:2.5% 5%;
text-align:center;
color:#252c38 !important;
font-size:20px;
font-family: 'Oxygen', sans-serif;
text-shadow:0 1px #fff;
display: inline-block;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
margin-top:10px;
border-bottom:3px solid #7f0525;
}
#call-to-action a.button:hover, button.next:hover,
.browser-internet-explorer-8 button.next:hover,
.regBtn:hover {
background:#D9D9D9; 
}
#image-wrapp{
max-width:461px;
width:48%;
position: absolute;
left:55.6%;
top: -103px;
overflow:hidden;
height:460px;
}
#image-wrapp img { 
width:100%;
display:block;
position:absolute;
bottom:0;
min-width:461px;
}
.join {
position: absolute;
left:56%;
top:333px;
overflow:hidden;
color:#fff;
font-size:20px;
font-family: 'Oxygen', sans-serif;
text-shadow:0 1px #2e101d;
width:182px;
line-height: normal;
text-align:center;
}
.join a {
text-transform: uppercase;
}
.red {
color:#c41040;
}
.icons {
clear:both;
width:374px;
float: left;
margin-top:100px;
}
.icons ul {
padding:0;
margin:0;
list-style: none ;
display:inline-block;
}
.icons ul li{
float:left;
color:#655d78;
font-size: 13px;
text-align:center;
min-height: 65px;
text-indent: -99999px;
  margin: 0 30px 0 0;
}
.icons ul li:before {
  font-family: "datingvip";
  float:left;
  text-indent: 0;
  color: #c41040;
  font-size: 5em;
  text-shadow: 5px 4px rgba(122,44,77,.3);
}
.icons ul li.partners {
width:66px;
}
.icons ul li.partners:before {
  content: "\e9d4";
}
.icons ul li.chatroom {
width:57px;
}
.icons ul li.chatroom:before {
  content: "\e8e4";
}
.icons ul li.love {
width:54px;
}
.icons ul li.love:before {
  content: "\e869";
}
.icons ul li.messaging {
width:65px;
margin:0;
}
.icons ul li.messaging:before {
  content: "\e8cf";
}
.icons p {
color:#655d78;
font-family: 'Oxygen', sans-serif;
font-size:16px;
text-align:center;
padding:25px 55px;
}
.icons a:hover {
color:#655D78;
}
/*Heading-----------------------------------------*/
h2{
color:#f3f3f3;
font-size:18px;
text-shadow:none;
margin: 10px 0;
}
h3{
font-size:22px;
}
.dialogContent h2,
.dialogBox h2 {
    color:#333;}

/*HeaderStylestart-----------------------------------------*/
.slogan-text {
font-style:italic;
font-size:22px;
}
#logo{
padding:0;
margin:40px 0 0;
}
#logo a{
margin:0;
}
#logoText{
color:#e5e5e5;
font-family: 'Lato', sans-serif;
font-weight: 700;
font-size: 35px;
}
#logo .tagline{
color:#c41040;
font-size: 18px;
font-weight: normal;
padding:0;
font-family: 'Oxygen', sans-serif;
text-transform: uppercase;
}
#c-Home #welcome{
background:#252C38;
padding:0;
margin:0;
}
#c-Home #welcome .register, #c-Home #welcome .upgrade{
background:none;
color:#c31040;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
height:29px;
line-height:29px;
-webkit-border-radius:inherit;
-moz-border-radius:inherit;
border-radius:inherit;
border:none;
padding:0 11px;
display:inline-block;
text-align:center;
font-family: 'Oxygen', sans-serif;
min-width: 58px;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
font-weight:normal;
position: relative;
}
#c-Home #welcome .register:before, #c-Home #welcome .upgrade:before, #c-Home #welcome .login:before {
    content:"";
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: #f00945;
}
#c-Home #welcome .login:before {
    background: #626262;
}
#c-Home #welcome a.register:hover{
color:#f00945;
}
#c-Home #welcome .login{
min-width: 80px;
background:none;
color:#fff;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
height:29px;
line-height:29px;
-webkit-border-radius:inherit;
-moz-border-radius:inherit;
border-radius:inherit;
border:none;
padding:0 11px;
display:inline-block;
text-align:center;
font-family: 'Oxygen', sans-serif;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
position: relative;
}
#c-Home #welcome a.login:hover{
color:#8d8d8d;
}
#c-Home #welcome .ask-user{
color:#e5e5e5;
margin:0;
padding:0;
font-size:13px;
}
a.flexButton:hover {
background:#03F;
}
/*
FORM STYLES
*/
form input[type="text"],
form input[type="password"], 
form input[type="email"],
form textarea{
padding:0 5px;
width:230px;
min-height: 25px;
color:#252c38;
font-size:13px;
border: 1px solid #B5BAC3;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}
#c2aForm_popup select {
border: 1px solid #B5BAC3;
color:#252c38;
font-size:13px;
padding: 3px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}
#c2aForm {
width: 336px;
float: right;
}
#c2aForm label {
color: #301701;
font-weight: bold;
width: 90px;
float: left;
text-align: right;
margin-right: 10px;
padding: 3px 0;
}
#iam, #lookingfor {
width: 242px;
}
#c2aForm .textfieldz {
width: 212px;
}
#c2aForm select[name="birthday_day"],
#c2aForm select[name="birthday_year"]{
width: 19%;
}
#c2aForm select {
padding: 2px;
}
#c2aForm select, #c2aForm input {
border: 1px solid #ab9e94;
border-radius: 4px;
}
.genderBox {
padding: 5px 0;
clear: both;
}
#c2aForm .row.m_dropdown {
padding: 0 5px;
}
form button[type="button"],
form button[type="submit"],
#c2aForm button {
background: #DBCEC2 url(img/orange-button.png) 0 0 repeat-x;
font-weight: bold;
font-style: italic;
text-transform: uppercase;
font-size: 1.7em;
float: right;
margin-right: 6px;
width:100%; 
/*max-width: 220px;*/
border-radius: 4px;
box-shadow: 0 1px 3px rgba(0,0,0,.13);
font-family: 'Open Sans', sans-serif;
padding: 5px 0;
border: none;
color: #fff;
line-height: 1;
}
.profiles{
padding-top:0;
*background:transparent;
}
ul.short{
padding:0;
*background:transparent;
float:left;
max-width:440px;
width:53%;
clear: both;
margin-top:63px;
}
ul.short .profileInfo {
display:none;
}
UL.profiles.short > LI > li{
color:#fff;
display:inline-block;
margin-right:8px;
overflow:hidden;
position:relative;
text-align:center;
}
UL.profiles.short > LI .thumbnail{
margin:0;
border:none;
height:auto;
}
.thumbnail{
background:none;
border:none;
overflow:hidden;
padding:0;
text-align:center;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
#c-Home .thumbnail img{
width:100%;
display: block;
}
.thumnailPrivacy{
}
.profileInfo{
text-align:left;
color:#6c695f;
font-size:13px;
}
.profileInfo a{
color:#e2a222;
font-weight:700;
font-size:13px;
}
ul.profiles{
text-align:center;
*margin-left:32px;
}
UL.profiles.short > LI{
margin:0 7% 7% 0;
width: 24%;
padding:4px;
float:left;
box-shadow: 0 0 2px 1px rgba(0,0,0,0.1);
moz-box-shadow: 0 0 2px 1px rgba(0,0,0,0.1);
webkit-box-shadow: 0 0 2px 1px rgba(0,0,0,0.1);
background:#fbfaf9;
}
ul.profiles li:first-child{
}
ul.profiles .username{
color:#777;
}
ul.short li p{
color:#6c695f;
font-size:13px;
}
#c-Home ul.short li.even, #c-Home ul.short li.odd {
background-color:#fff;
}
.imgProtection ABBR { 
font-size:15px;
}
#c-Home #signinDropdownContainer form .submitButton {
background: #C41040;
color:#fff;
font-size:14px;
font-weight:700;
text-transform :uppercase;
line-height:23px;
border-radius: 6px;
border:0;
border-bottom:1px solid #5D213B;
padding: 5px 16px;
display:inline-block;
text-align:center;
text-shadow:none;
font-style: normal;
box-shadow: none;
}
#c-Home #signinDropdownContainer form .submitButton:hover {
background: #F10945;
/* m.rancic */
font-family: 'Open Sans', sans-serif;
box-shadow: none;
}
#c-Home#signinDropdownContainer .account-tools a {
font-size:13px;
}
#c-Home #signinDropdownContainer{
top:22px;
right:0;
background:#999;
border:1px solid #777;
box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
moz-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
font-size:11px;
}
#c-Home #signinDropdownContainer .account-tools li{
border-top:1px solid #777;
}
#c-Home #signinDropdownContainer .account-tools li:last-child{
border-bottom:1px solid #777;
border-top:1px solid #777;
}
#c-Home #signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"]{
border-radius:0;
border: none;
line-height: 1.3em;
padding: 1em;
padding: 0.6em;
font-size: 1.4em;
}
#c-Home #signinDropdownContainer form legend, #c-Home #signinDropdownContainer form label {color:#fff;}
#c-Home #signinDropdownContainer .account-tools a {color:#ddd;}
#c-Home #signinDropdownContainer .account-tools a:hover {color:#fff;}
ul.short li.even, ul.short li.odd {}
/*FooterStyleStart----------------------------*/
#c-Home #footer {
width:100%;
padding:0;
background-color:none;
border:none;
padding:20px 0;
position:relative;
z-index:5;
font-family:Arial,Helvetica,sans-serif;
}
p:empty {
display:none;
}
#c-Home #footer h2, #c-Home #footer h5 {
font-weight: normal;
font-style: normal;
color:#f3f3f3;
text-transform: none;
padding:0;
font-family:Arial,Helvetica,sans-serif;
}
#footer h5 {
font-size: 1.15em;
}
#browse-links {
margin:0 0 20px 0;
padding:0;
}
#c-Home #footer ul.browse-links li {
margin:0;
padding-right: 0;
display:inline-block;
border:none;
}
#browse-links, #browse-links a, #browse-links p, body div#footer p.copyright a, #c-Home #footer ul li a {
color:#c41040;
font-size:13px;
font-weight:400;
}
#browse-links a:hover, body div#footer ul li a:hover, #footer .copyright a:hover, #c-Home #footer a:hover {
color:#fff;
text-decoration:none;
}
#c-Home div#footer p.copyright, .customFooter, #footer p, #c-Home #footer ul li{
font-size:13px;
color:#fff;
font-weight:400;
line-height:18px;
border:none;
margin:0;
}

#c-Home #footer ul li{
margin-left: 0.75em;
padding-right: 0.75em;
}
.not-logged #footer .links {
    border-color: #3c485b;
}
#c-Home #footer ul li a { 
font-size:13px;
line-height:25px; 
color:#c41040;
font-weight: normal;
padding: 0;
}
#c-Home #footer ul li a:hover {
line-height:25px;
color:#fff;
text-decoration:none;
}
#c-Home #footer ul li:last-child {
border:none;
}
/* C2aForm POPUP ----------------- */
.formColumn {
float:left; width:48%;
}
#hpformnew {
width:400px;
}
#c2aForm_popup .birthday_month {
margin-right:0;
width:114px;
}
#c2aForm_popup select[name="birthday_month"] {
margin-right:0;
width:114px;
}
#hpformnew .birthday_day {
margin-right: 6px;
width: 23%;
}
#hpformnew .textfieldz {
width: 390px;
}
#c2aForm_popup label {
width:75px;
text-align: right;
float: left;
margin-right: 7px;
font-size:13px;
color:#252c38;
line-height: 25px;
}
#c2aForm_popup .mainLabel {
color:#fff;
font-weight:bold;
}
.column1 {
padding-right:4%;
}
.allfields {
background: #fff; 
font-family: 'Open Sans',sans-serif;
font-size: 14px;
}
#c2aForm_popup .mainLabel {
font-weight:normal;
}
#c2aForm_popup h2 {
color: #252c38;
font-size: 28px;
font-weight: normal;
margin: 0;
text-align: left;
text-shadow: none;
font-family: 'Lato', sans-serif;
}
#c2aForm_popup h2 b, #c2aForm_popup h2 strong{
font-weight: 900;
text-transform: uppercase;
}
#c2aForm_popup h2 span {
font-weight: 900;
text-transform: uppercase;
}
#overall{
display:block;
background-color:rgba(0,0,0,0.6);
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
z-index:90;
}
#c2aForm_popup {
width:415px;
padding:0;
position:absolute;
left:50%;
top:100px;
background:#fff url(images/top.jpg) 0 0 no-repeat;
border:10px solid #f00945;
margin-left:-200px;
color:#333;
font-size: 1em;
-moz-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
-webkit-box-shadow: 0 4px 32px rgba(0,0,0,0.4);
box-shadow:0 4px 32px rgba(0,0,0,0.4);
z-index:200;
}
#c2aForm_popup .content {
padding: 30px 5px 15px 40px;
background:url(images/bottom.png) right bottom no-repeat;
}
#c2aForm_popup #close {
position: absolute;
right: 10px;
top: 10px;
}
#c2aForm_popup a.closebutton {
background:url('images/close.png') top center no-repeat;
display:block;
width:19px;
height:20px;
text-indent:-1999px;
}
#c2aForm_popup button {
/*background:#ed0d61 url(images/btn.png) repeat-x 0 0;*/
  background: #f21b54;
  background-image: -webkit-linear-gradient(top, #f21b54, #bd0637);
  background-image: -moz-linear-gradient(top, #f21b54, #bd0637);
  background-image: -ms-linear-gradient(top, #f21b54, #bd0637);
  background-image: -o-linear-gradient(top, #f21b54, #bd0637);
  background-image: linear-gradient(to bottom, #f21b54, #bd0637);
font-style: normal;
padding:5px 0;
min-height:60px;
line-height:32px;
color:#fff;
font-size:25px;
font-weight:900;
text-transform:uppercase;
text-align:center;
border-bottom:3px solid #bbb;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
max-width: 320px;
/*margin: 0 0 0 82px;*/
float:left;
text-shadow:-1px 1px #8a0024;
font-family: 'Lato', sans-serif;
}
#c2aForm_popup button:hover {
background:#cc083b;
box-shadow: none; /* m.rancic */
}
#c2aForm_popup .allfields {
background:#fff; 
border:1px solid #999;
}
#hpformnew .buttonRow .formRIGHT {
display: inline-block;
float: none;
text-align: center;
width: auto;
}
#hpformnew .buttonRow {
text-align: center;
}
/* m.rancic,27.11.2012. */
#browse-links h5 {
color: #fff;
padding-top: 10px;
}

/* m.rancic,27.03.2014. */
.real_user {
    background-color: rgba(243, 243, 243, 0.8);
    position: absolute;
    top: 70%;
    right: 30%;
    padding: 0.8em 3em;
    font-size: 1em;
    color: #252C38;
    text-align: center;
    display: block;
}
.browser-internet-explorer-8 .real_user {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCF3F3F3,endColorstr=#CCF3F3F3)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCF3F3F3,endColorstr=#CCF3F3F3);   
    /* IE6 & 7 */      zoom: 1;
}
.real_user span { color: #F10945; }
/* 17.07.2015. */
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
.regGeoLocationContainer #form_signup_city_name { font-size: 1.3em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    text-align: center;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer .error a {
    color: red;
    text-decoration: underline;
}
#c-Home p.inputError {
    overflow: visible;
    font-size: 1em;
    color: #000;
    text-shadow: none;
    min-height: initial;
}
#c-Home p.inputError img { display: inline-block; }
/**/

/* Daniil */

.slave .not-logged #welcome {
    top: 2em;
}
/**** Responsive *****************************/
@media screen and (max-width:1050px) {
#image-wrapp { width:47.1%;}
}
@media screen and (max-width:850px) {
.join {left:57%;}
#call-to-action a.button {font-size:18px;}
}
@media screen and (max-width:760px) {
#homeWrapper {background:#fff url(images/mainbg.jpg) right top no-repeat;}
#homeWrapper .wrapper { width:100%;}
#call-to-action { width:96%; padding:2% 2% 4% 2%; background:#F10945; margin:0; max-width:none;}
#call-to-action h2, #call-to-action p{ width:60%;}
.icons { width:100%; margin-top:30px;}
.icons p {padding: 15px 55px 30px;}
.icons ul { width:100%; text-align:center;}
.icons ul li { float:none; display:inline-block;}
.join { padding:2%; background:#7C2D4D; float:right; position:relative; top:auto; left:auto; height:auto;width:96%;}
#image-wrapp {width:40%; top:0; left:auto; right:0; height:auto;}
#image-wrapp img {min-width:inherit; position:relative;}
#homeWrapper { min-height:inherit;}
ul.short {width:95%;margin:0 auto; float:none;display:block;padding:20px 0;}
UL.profiles.short > LI, .browser-internet-explorer-8 UL.profiles.short > LI {margin: 0 3% 3% 0;width:27%;float:none; display:inline-block;}

.real_user { right: 22%; padding: 0.6em 2em; font-size: 0.9em; }

.disclaimer a { color: #fff; }
}
@media screen and (max-width:560px) {
#call-to-action a.button {font-size:16px;}

.real_user { font-size: 0.8em; }
}
@media screen and (max-width:420px) {
#homeWrapper { min-height:inherit;}
#image-wrapp {display:none;}
#call-to-action {text-align:center;}
#call-to-action h2, #call-to-action p{width:100%;}
.join {float:none; display:block; width:96%; clear:both;}
.icons ul li.partners, .icons ul li.chatroom, .icons ul li.love { margin-right:5%;}
#c2aForm_popup { width:280px; margin-left:-150px; height:auto;}
#c2aForm_popup .content { height:auto;padding: 30px 5px 15px 10px;}
#c2aForm_popup label { width:100%; text-align:left;}
#c2aForm_popup button { margin-left:0; width:96%;}
.genderBox { width:50%; clear:none;}
UL.profiles.short .profileListThumbnail .owner-media-count { display: none; }
}
@media screen and (max-width:350px) {
.icons ul li.partners, .icons ul li.chatroom, .icons ul li.love { margin-right:2%;}
}

/* disclaimer davor 03.06.2013. */
.disclaimer { 
padding:0 45px 0 0;
text-align:right;
}
.disclaimer a:hover{ 
    color:#222;
}

/* cis */
.force_info .gender {
    background:rgba(0,0,0,.4); 
    color:#fff; 
    text-shadow:1px 1px 1px rgba(0,0,0,.5)}
    
/* custom footer tweak */
#footer p {color:#818893; font-size:13px; padding:5px 0;}
#footer a {color:#949FAF !important; text-decoration:underline;}
#footer .custom-footer {margin-bottom:10px; padding-bottom:50px; border-bottom:1px dotted #777;}
#footer .custom-footer P {font-size:16px; color:#eee; line-height:1.3em; padding:10px 0;}
#footer .custom-footer h2 {font-size:28px; margin-bottom:15px;}
.dialogBox a:hover{
  color:#111;
}
#registerMultiStepContainer #form_signup_cross_regs_sponsors a { color: #111; text-decoration: underline; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid #ddd;
	border-radius: 0;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #222;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
}
#c-Home .select2-results__option[aria-selected] {
    color: #333;
}
#c-Home .select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: white;
}